<?xml version="1.0" encoding="utf-8"?>
<!-- Forcés Windows to encode as UTF-8 -->
<exercise>
<rubric><![CDATA[<b>Drag the words to the correct columns.</b>]]></rubric>
<!--<audio>no audio defined</audio>-->
<categories>
<category>
<heading><![CDATA[nouns]]></heading>
<words>
<word><![CDATA[stable]]></word>
<word><![CDATA[cage]]></word>
<word><![CDATA[famine]]></word>
<word><![CDATA[clearing]]></word>
<word><![CDATA[coward]]></word>
<word><![CDATA[loss]]></word>
<word><![CDATA[power]]></word>
</words>
</category>

<category>
<heading><![CDATA[verbs]]></heading>
<words>
<word><![CDATA[pine]]></word>
<word><![CDATA[hunt]]></word>
<word><![CDATA[chase]]></word>
<word><![CDATA[join]]></word>
<word><![CDATA[crawl]]></word>
<word><![CDATA[survive]]></word>
<word><![CDATA[trot]]></word>
</words>
</category>

</categories></exercise>